body{
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
}

.container{
    max-width: 960px;
}

@font-face {
    font-family: 'politica';
    src: url('../fonts/politica_bold_italic-webfont.eot');
    src: url('../fonts/politica_bold_italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/politica_bold_italic-webfont.woff') format('woff'), url('../fonts/politica_bold_italic-webfont.ttf') format('truetype'), url('../fonts/politica_bold_italic-webfont.svg#politicabold_italic') format('svg');
    font-weight: 700;
    font-style: italic;
}
@font-face {
    font-family: 'politica';
    src: url('../fonts/politica_bold-webfont.eot');
    src: url('../fonts/politica_bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/politica_bold-webfont.woff') format('woff'), url('../fonts/politica_bold-webfont.ttf') format('truetype'), url('../fonts/politica_bold-webfont.svg#politicabold') format('svg');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'politica';
    src: url('../fonts/politica_italic-webfont.eot');
    src: url('../fonts/politica_italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/politica_italic-webfont.woff') format('woff'), url('../fonts/politica_italic-webfont.ttf') format('truetype'), url('../fonts/politica_italic-webfont.svg#politicaitalic') format('svg');
    font-weight: normal;
    font-style: italic;
}
@font-face {
    font-family: 'politica';
    src: url('../fonts/politica_regular-webfont.eot');
    src: url('../fonts/politica_regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/politica_regular-webfont.woff') format('woff'), url('../fonts/politica_regular-webfont.ttf') format('truetype'), url('../fonts/politica_regular-webfont.svg#politicaregular') format('svg');
    font-weight: normal;
    font-style: normal
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
    padding-left: 10px;
    padding-right: 10px;
}


/* top form */
.top_form{
    background: #e43745;
    color: #fff;
    padding-bottom: 25px;
    padding-top: 13px;
    display: none;
}



.bg{
    background: url(../img/bg.jpg);
    background-size: cover;
    border-bottom: 7px solid #e43745;
    font-family: 'politica';
}
header{
    padding-bottom: 105px;
}

header .logo{
    padding-top: 20px;
}

.menu .navbar-nav>li>a{
    color: #fff;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    padding-top: 35px;
}
.menu .nav>li>a:hover,.menu .nav>li>a:focus,.menu .nav>li.active>a{
    background: #e43745;
}

.top_text{
    padding-bottom: 68px;
}
.top_text h3{
    max-width: 855px;
    margin: 0 auto;
    text-align: center;
    font-size: 35px;
    color: #fff;
    line-height: 45px;
    text-transform: uppercase;
}

.strip{
    background: rgba(20,20,20,.5)!important;
    filter:Alpha(opacity=50); 
    background-color: #141414;
    font-family: 'Oswald', sans-serif;
    padding: 32px 0;
}
.strip .think{
    color: #e43745;
    font-size: 24px;
    text-transform: uppercase;
    text-align: center;
    padding-top: 99px;
}
.strip .btns{

}
.strip .btns > div{
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    width: 220px;
    height: 220px;
    background: url(../img/red.png) no-repeat;
    background-size:cover;
    text-align: center;
    display: inline-block;
    margin: 0 38px;
    position: relative;
    cursor: pointer;
}
.strip .btns > div span{
    font-size: 42px;
    padding-top: 63px;
    display: block;
}
.strip .btns > div:hover{
    text-decoration: none;
}
.strip .btns > div.active:after,.strip .btns > div:hover:after{
    border-bottom: 12px solid #e43745;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    content: '';
    width: 0;
    height: 0;
    bottom: -32px;
    margin-left: -12px;
    left: 50%;
    position: absolute;
}
.strip .btns > div:hover:after{
    display: block!important;
}
.strip .btns:hover > div.active:after{
    display: none;
}




/* buy-sell */
.buy-sell{
    padding-top: 25px;
    display: none;
}
.buy-sell.active{
    display: block;
}

.content{
    color: #898989;
}
.content h2{
    font-family: 'politica';
    color: #e43745;
    font-size: 25px;
    text-transform: uppercase;
}
.content h3{
    font-family: 'politica';
    color: #e43745;
    font-size: 18px;
}
.content ul{
    list-style: none;
    padding-left: 12px;
}
.content ul li{
    position: relative;
    padding-left: 20px;
    margin-bottom: 5px;
}
.content ul li:before{
    content: '»';
    display: block;
    font-size: 25px;
    color: #e43745;
    font-family: 'politica';
    margin-right: 12px;
    position: absolute;
    left: 0;
    top: -11px;
}


.process{
    font-family: 'politica';
}
.process h2{
    color: #e43745;
    font-size: 25px;
    text-transform: uppercase;
    margin-left: -20px;
    margin-right: -20px;
    text-align: center;
}
.process ol{
    list-style: none;
    padding: 0;
}
.process ol li{
    position: relative;
    margin-top: 30px;
    width: 140px;
    height: 141px;
    background: url(../img/white.png) no-repeat;
    background-size: cover;
    text-align: center;
    font-size: 20.59px;
    color: #e43745;
    text-transform: uppercase;
}
.process ol li .text{
    display: table-cell;
    vertical-align: middle;
    height: 141px;
    width: 141px;
}
.process ol li h3{
    margin: 0 0 10px;
}
.process ol li .txt{
    font-size: 16px;
}
.process ol li:before{
    content: '';
    background: url(../img/down.png) no-repeat;
    width: 8px;
    height: 10px;
    font-size: 25px;
    color: #e43745;
    font-family: 'politica';
    margin-right: 12px;
    display: block;
    position: absolute;
    top: -20px;
    left: 50%;
    margin-left: -4px;
}




.divider{
    background: url(../img/divider.jpg) no-repeat;
    background-size: cover;
    font-family: 'politica';
    padding: 120px 0;
    margin-top: 60px;
}
.divider .hide{
    display: none;
}
.divider h2{
    text-align: center;
    font-size: 36px;
    color: #fff;
    text-transform: uppercase;
}



.faq{
    color: #898989;
    padding-top: 50px;
    padding-bottom: 90px;
}
.faq_l{

}
.faq_l h2{
    font-family: 'politica';
    color: #e43745;
    font-size:25px;
}
.faq_l p{
    font-size: 14px;
}
.faq_r{
    padding-top: 55px;
}
.faq_r ul{
    list-style: none;
    border: 1px solid #ebebeb;
    border-bottom: 0;
    padding: 0;
}
.faq_r li{
    border-bottom: 1px solid #ebebeb;
    font-size: 14px;
    padding: 15px 18px;
    position: relative;
}
.faq_r li:after{
    content: '»';
    display: block;
    font-size: 25px;
    color: #e43745;
    font-family: 'politica';
    position: absolute;
    right: 15px;
    top: 5px;
}
.faq_r li.open:after{
    content: '';
    background: url(../img/down.png) no-repeat;
    width: 8px;
    height: 10px;
    display: block;
    position: absolute;
    right: 15px;
    top: 21px;
}
.faq_r .question{
    cursor: pointer;
}
.faq_r .answer{
    display: none;
    margin-top: 13px;
    color: #acacac;
}
.faq_r li.open .answer{
    display: block;
}


/* contact form */
.contact_form{
    background: #e43745;
}
.contact_form .map{
    width: 56%;
    float: left;
    position: relative;
    height: 688px;
    background: #fff;
}
.contact_form .map > div{
    opacity: 0;
    filter:alpha(opacity=0);
    -moz-opacity:0;
    -khtml-opacity: 0;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    transition: opacity 2s;
    -moz-transition: opacity 2s;
    -webkit-transition: opacity 2s;
    -o-transition: opacity 2s;
}
.contact_form .map .active{
    opacity: 1;
    filter:alpha(opacity=100);
    -moz-opacity:1;
    -khtml-opacity: 1;
    z-index: 1;
}
.acf-map {
    width: 100%;
    height: 100%;
}

.contact_form .contact{
    width: 44%;
    float: right;
    color: #fff;
}
.contact_form .contact .touch{
    max-width: 385px;
    padding: 20px 20px 0;
}
.contact_form .contact h2{
    font-size: 25px;
    font-family: 'politica';
}
.contact_form .contact .title{
    font-size: 16px;
    text-transform: uppercase;
    background: #eb6974;
    list-style: none;
    padding: 0;
}
.contact_form .contact .title li{
    width: 50%;
    float: left;
    position: relative;
    text-align: center;
    height: 30px;
    line-height: 30px;
    cursor: pointer;
}
.contact_form .contact .title li.active{
    background: #f29ba2;
}
.contact_form .contact .title:hover li{
    background: none;
}
.contact_form .contact .title li:hover{
    background: #f29ba2!important
}
.contact_form .contact .title li.active:after,.contact_form .contact .title li:hover:after{
    border-top: 12px solid #f29ba2;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    content: '';
    width: 0;
    height: 0;
    bottom: -12px;
    margin-left: -12px;
    left: 50%;
    position: absolute;
}
.contact_form .contact .title:hover li:after{
    display: none;
}
.contact_form .contact .title li:hover:after{
    display: block!important;
}

.contact_form .contact .text{
    padding: 0;
    list-style: none;
    margin-top: 18px;
}
.contact_form .contact .text li{
    display: none;
    font-size: 16px;
}
.contact_form .contact .text li.active{
    display: block;
}
.contact_form .contact .text li a{
    color: #fff;
}

.contact_form .form{
    margin-top: 20px;
}





/* form */
.form{

}
.form h2{
    font-size: 25px;
    font-family: 'politica';
}
.form .txt{
    font-size: 16px;
}
.form .field{
    margin-top: 12px;
    position: relative;
    border-bottom: 2px solid #EB6974;
}
.form .field_button{
    border: 0;
    margin-bottom: 0;
}
.form label{
    position: absolute;
    font-size: 16px;
    font-weight: 200;
    top: 11px;
    left: 15px;
    color: #fff;
}
.form input[type="text"],.form input[type="email"],.form input[type="tel"]{
    background: none;
    font-size: 16px;
    font-weight: 200;
    width: 100%;
    padding: 5px 15px;
    border: 0;
    height: 40px;
    color: #fff;
}
.form input:focus,.form textarea:focus{
    border: 0;
    outline: 0;
}
.form textarea{
    background: none;
    font-size: 16px;
    font-weight: 200;
    width: 100%;
    padding: 5px 15px;
    border: 0;
    height: 82px;
    color: #fff;
}
.form input[type="submit"]{
    background: url(../img/submit.jpg) no-repeat;
    background-size: cover;
    font-family: 'politica';
    color: #e43745;
    font-size: 25px;
    border: 0;
    height: 50px;
    line-height: 50px;
    width: 100%;
}


/* contact form 7 */
span.wpcf7-form-control-wrap{
    display: block;
}
span.wpcf7-not-valid-tip{
    color: #fff;
}
div.wpcf7-validation-errors{
    border: 0;
    margin: 0;
}

.touch span.wpcf7-not-valid-tip{
    margin-top: -7px;
}
.touch div.wpcf7-validation-errors{
    margin-top: -15px;
}
div.wpcf7 .placeheld{
    color: #fff!important;
}



footer{
    font-family: 'Oswald', sans-serif;
    background: #363636;
    padding-top: 43px;
    padding-bottom: 25px;
    color: #636363;
}
footer .container{
    border-top: 1px solid #e43745;
    padding: 18px 0;
    max-width: 940px;
}
footer .col-md-3,footer .col-md-5{
    padding: 0
}
footer ul{
    text-align: right;
    padding: 0;
}
footer li{
    display: inline-block;
    vertical-align: top;
    padding-left: 20px;
}
footer li:first{
    padding-left: 0;
}
footer li a{
    color: #636363;
    font-weight: 300;
    font-size: 16px;
    text-transform: uppercase;
}

footer .copyright{
    text-align: right;
    padding-top: 45px;
    font-weight: 300;
    font-size: 12px;
}
footer .copyright a{
    color: #636363;
}
footer a:hover{
    color: #636363;
    text-decoration: underline;
}



@media screen and (max-width: 992px){
    .container {
        width: auto;
    }
    header {
        padding-bottom: 50px;
    }
    .menu .navbar-nav>li>a{
        padding-top: 10px;
    }
    .strip .think {
        padding-top: 0px;
        padding-bottom: 20px;
    }
    .strip .btns {
        text-align: center;
    }
    .buy-sell {
    }
    .buy-sell .content {
        width: 70%;
        float: left;
    }
    .buy-sell .col-md-2 {
        display: none;
    }
    .buy-sell .process {
        display: block;
        width: 28%;
        float: right;
    }
    .process h2 {
        margin: 0;
    }
    .process ol {
        max-width: 140px;
        margin: 0 auto;
    }
    .divider {
        padding: 80px 0;
    }
    .divider h2{
        margin: 0;
    }
    footer {
        padding-bottom: 0;
    }
    footer .container {
        padding: 18px 15px;
    }
    footer .copyright {
        padding-top: 25px;
    }
}
@media screen and (max-width: 768px){
    .nav>li{
        float: left;
    }
    header{
        padding-bottom: 35px;
    }
    .top_text{
        padding-bottom: 50px;
    }
    .top_text h3{
        font-size: 28px;
        line-height: 35px;
    }
    .strip .btns > div{
        width: 160px;
        height: 160px;
    }
    .strip .btns > div span{
        font-size: 32px;
        padding-top: 37px;
    }
    .contact_form .map{
        width: 50%;
    }
    .contact_form .contact{
        width: 50%;
    }
}
@media screen and (max-width: 600px){
    .top_text h3{
        font-size: 22px;
        line-height: 30px;
    }
    .process ol li{
        width: 110px;
        height: 110px;
    }
     .process ol li h3{
        margin-bottom: 5px;
     }
    .process ol li .text{
        width: 110px;
        height: 110px;
    }
    .process ol li .txt{
        font-size: 14px;
    }
    .divider{
        padding: 50px 0;
    }
    .contact_form .contact .text li{
        font-size: 12px;
    }
}
@media screen and (max-width: 567px){
    header{
        padding-bottom: 15px;
    }
    .menu .navbar-nav>li>a{
        padding: 5px;
        font-size: 14px;
    }
    .top_text{
        padding-bottom: 25px;
    }
    .top_text h3{
        font-size: 18px;
    }
    .strip .btns{
        padding: 0;
    }
    .strip .btns > div {
        width: 125px;
        height: 125px;
        font-size: 12px;
        margin: 0 8px;
    }
    .strip .btns > div span {
        font-size: 25px;
        padding-top: 26px;
    }
    .buy-sell{
        padding-top: 5px;
    }
    .buy-sell .container{
        position: relative;
    }
    .buy-sell .content{
        width: auto;
        padding: 0;
        float: none;
    }
    .buy-sell .process{
       width: 100%;
       float: none;
       padding-top: 10px
    }
    .process ol{
        text-align: center;
    }
    .process ol li{
        display: inline-block;
    }
    .divider h2{
        font-size: 26px;
    }
    .contact_form .map{
        width: 100%;
        float: none;
        height: 300px;
    }
    .contact_form .contact{
        width: 100%;
    }
    .contact_form .contact .touch{
        max-width: none;
    }
    footer ul{
        text-align: center;
        padding-top: 20px;
    }
    footer li{
        padding-left: 10px;
    }
    footer li a{
        font-size: 14px;
    }
}


/* ie hack */
.ie8 .divider{
    background: #e43745;
    position: relative;
    overflow: hidden;
}
.ie8 .divider .hide{
    display: block!important;
    position: absolute;
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
}
.ie8 .divider .container{
    position: relative;
}